<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220818-135550-CodeSystem-elga-urlschemeergaenzung.html">2.8</a></td><td><a onclick="createDiff('CodeSystem-elga-urlschemeergaenzung.html', '20220818-135550-CodeSystem-elga-urlschemeergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>